ul.dropdown{list-style-type:none;text-align:left;}
#image_slider{height:397px;background-position:center center;background-repeat:no-repeat;background-size:cover;}
#events_section{background-color:#f1f1f1;padding:1.875em 0 20px 0;}
#event_listings_wrapper{display:inline-block;width:715px;margin-right:25px;padding-left:25px;}
.event_listings_by_date{margin-bottom:15px;border:1px solid #404040;background-color:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.event_listings_by_date h3.events_date{width:100%;padding:0.4em 0 0.4em 1.75em;background-color:#404040;font-size:1.625em;color:#fff;font-weight:400;}
.event_listings_by_date ul{display:table;width:95%;border-collapse:collapse;list-style-type:none;margin:15px auto 25px;}
.event_listings_by_date ul li{display:table-row;height:135px;border-bottom:1px solid #d0d2d3;}
.event_listings_by_date ul li div,
.event_listings_by_date ul li section{display:table-cell;padding:2px 0;width:100%;vertical-align:middle;}
.event_listings_by_date div.event_time,
.event_listings_by_date div.rsvp{text-align:center;}
.event_listings_by_date div.event_time{width:15%;border-right:1px solid #d0d2d3;}
.event_listings_by_date .event_buttons{width:19%;text-align:right;}
.event_listings_by_date li:last-child{border-bottom:none;}
.event_listings_by_date .event_time p{color:#58595B;font-size:1.375em;font-weight:400;}
.event_listings_by_date .event{width:66%;border-right:1px solid #d0d2d3;padding-top:5px;}
.event .event_wrapper{display:block;width:92%;margin:0 auto;}
.travel{font-size:10px;height:20px;}
.event .sponsored{position:relative;width:95%;height:152px;margin-top:-1em;padding-left:0.5em;background-color:#FEF9DB;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #FCE230;margin-top:5px;}
.event .sponsored span{position:absolute;top:0.5em;color:#58595B;font-size:0.6875em;font-style:italic;}
.number_attending_wrapper{position:relative;}
.number_attending_wrapper .number_attending_list{display:none;position:absolute;width:200px;margin:7px 0 0 -30px;border:1px solid #ccc;box-shadow:10px 10px 10px -5px rgba(0, 0, 0, 0.5);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#fff;z-index:999;}
.number_attending_wrapper .number_attending_list:before{content:"";position:absolute;top:-10px;left:30px;width:0;height:0;border-left:11px solid transparent;border-right:11px solid transparent;border-bottom:10px solid #ddd;}
.number_attending_wrapper .number_attending_list:after{content:"";position:absolute;top:-9px;left:30px;width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #fff;}
.number_attending_list li.person_attending{display:block;height:auto;border-bottom:none;margin:0.5em 0 0.5em 0.5em;}
.number_attending_list li.person_attending img{display:inline-block;vertical-align:middle;width:25px;height:25px;margin-right:1em;border:1px solid black;}
.event_listings_by_date .event h4{margin:0.2em 0 0.2em;color:#2880DF;font-size:1.35em;font-weight:400;}
.event_listings_by_date .event p{margin-bottom:0.5em;color:#58595B;font-size:1.125em;line-height:1.1em;}
.event_listings_by_date .event a{color:#2880DF;text-decoration:none;font-size:1.125em;}
.event .sponsored h4,
.event .sponsored a{color:#EFA500;margin:25px 1px;max-height:10px;height:8px;}
.event_listings_by_date a.rsvp_btn,
.event_listings_by_date a.edit_btn,
.event_listings_by_date a.promote_btn{display:inline-block;text-align:left;width:100px;height:30px;padding-left:5px;line-height:30px;background-color:#404040;text-decoration:none;font-size:1.25em;color:#f1f1f1;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.event_listings_by_date a.rsvp_btn{vertical-align:middle;margin-top:20px;}
.event_listings_by_date a.rsvp_btn img,
.event_listings_by_date a.edit_btn img,
.event_listings_by_date a.promote_btn img{margin-right:3px;}
.event_listings_by_date a.rsvp_btn span,
.event_listings_by_date a.edit_btn span,
.event_listings_by_date a.promote_btn span{padding-left:5px;border-left:1px solid #828384;}
.event_listings_by_date a.edit_btn{margin-bottom:1em;background-color:#2880DF;}
.event_listings_by_date a.edit_btn span{border-left:1px solid #fff;}
#event_functions_logged_off,
#event_functions_logged_on,
#event_functions_logged_sp{display:inline-block;width:240px;vertical-align:top;margin-top:1px;margin-left:25px;}
#event_functions_logged_off img{display:inline-block;margin:2em 0 0 -1em;}
#event_functions_logged_sp img{display:inline-block;text-align:center;margin:auto 0;max-width:210px;max-height:190;width:auto;height:auto;margin-bottom:10px;}
#event_functions_logged_off h3{font-weight:normal;}
#event_functions_logged_on a#create_event{display:inline-block;margin:0 0 1em 0;padding:0.5em 0;width:240px;background-color:#2880DF;font-size:1.75em;text-align:center;text-decoration:none;color:#fff;text-transform:uppercase;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#datepicker{margin-bottom:1em;}
#event_type_selector{width:240px;position:relative;background-color:#D0D2D3;border:1px solid #B8BABB;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding-bottom:10px;}
#event_type_selector h3{padding:0.5em 0;background-color:#404040;text-align:center;color:#fff;font-size:1.1em;font-weight:400;}
#event_type_selector form{width:80%;margin:0 auto;}
#type_selector ul{margin-top:0.75em;list-style-type:none;}
#type_selector li{margin-bottom:0.25em;}
#type_selector input[type="radio"]{display:none;}
#type_selector input[type="radio"] + label span{display:inline-block;width:19px;height:17px;margin:-2px 6px 0 0;background:url(../images/check_sheet.png) left top no-repeat;vertical-align:middle;cursor:pointer;}
#type_selector input[type="radio"] + label span.checked_off{background:url(../images/check_sheet.png) -19px top no-repeat;}
#type_selector label{margin-left:0.25em;font-size:1em;font-weight:600;}
#check_uncheck{position:absolute;bottom:15px;right:15px;}
#check_uncheck label{font-size:0.7em;}
#check_uncheck input[type="checkbox"]{display:none;}
#check_uncheck input[type="checkbox"] + label span{display:inline-block;width:11px;height:9px;margin:-2px 4px 0 0;background:url(../images/check_sheet_toggle.png) left top no-repeat;vertical-align:middle;cursor:pointer;}
#check_uncheck input[type="checkbox"] + label span.checked_off{background:url(../images/check_sheet_toggle.png) -11px top no-repeat;}
#tagcloud{width:auto;max-width:95%;text-wrap:normal !important;height:auto;color:#0066FF;padding:5px;text-align:center;text-transform:uppercase;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#tagcloud a:link, #tagcloud a:visited{text-decoration:none;color:#58595B;}
#tagcloud a:hover{text-decoration:underline;color:#0084DD;}
#tagcloud span{padding:8px;}
#tagcloud .smallest{font-size:12px;font-weight:300;}
#tagcloud .small{font-size:16px;font-weight:400;}
#tagcloud .medium{font-size:20px;font-weight:500;}
#tagcloud .large{font-size:20px;font-weight:600;}
#tagcloud .largest{font-size:22px;font-weight:700;}
#event_sidebar_right{float:left;width:26%;padding:2.2em 0 1.1em 0;text-align:center;}
.event_photos_side{display:inline-block;width:210px;height:auto;max-height:190px;margin-bottom:2em;font-size:18px;text-align:center;vertical-align:middle;}
.private{background-color:#FF0;}
#content_section{background-color:#f1f1f1;padding:1.875em 0 20px 0;text-align:justify;}
#content_section > h3, #content_section > h4{padding:5px 0 4px 0;font-size:1.15em;}
#content_section > p{padding-bottom:8px;}
.event_photos_side1, .event_photos_side2, .event_photos_side3, .event_photos_side4, .event_photos_side5 ,.event_photos_side6, .event_photos_side7, .event_photos_side8{background-color:#0D62AD;display:inline-block;width:210px;height:210px;margin-bottom:2em;font-size:18px;text-align:center;vertical-align:middle;padding:3px;}
.event_photos_side2{background-color:#ffffff;}
.event_photos_side3{background-color:#F25B1E;}
.event_photos_side4{background-color:#FCD800;}
.event_photos_side5{background-image:url(../images/adsimage/bk5.png);}
.event_photos_side6{background-image:url(../images/adsimage/bk6.png);}
.event_photos_side7{background-image:url(../images/adsimage/bk7.png);}
.event_photos_side8{background-image:url(../images/adsimage/bk8.png);}
#event_sidebar_right{display:block;}
#event_sidebar_right h3 a{text-decoration:none;text-align:center;font-size:20px;color:#FFF;}
#event_sidebar_right h4{margin-bottom:0px;font-size:31px;color:#FFD400;}
#event_sidebar_right h5{color:#FFFFFF;margin-top:5px;margin-bottom:-10px;}
#event_sidebar_right p{color:#FFFFFF;font-size:18px;}
#event_sidebar_right a.two{color:#0D62AD;}
#event_sidebar_right h5.two{color:#000;}
#event_sidebar_right p.two{color:#000;}
#event_sidebar_right h4.four{color:#0D62AD;}
img.adbar{width:203px;height:2px;padding-left:20px;}
.searchcount{margin-bottom:10px;padding-left:35px;}
.ticket_sponsor{display:inline-block;margin:0px 13px;min-width:175px;min-height:155px;max-width:165px;max-height:165px;line-height:20px;}
div#ads{margin:2px;}
.tfooter{margin:10px;font-weight:700;}
img.sponsorImg{max-height:135px;max-width:135px;}
#signup_wrapper .wrapper { width: 100%;padding: 10% 5% 0 5%;}
.msg { font-size: 19px; font-weight: 700; color: #f33;}